@charset "UTF-8";
.clfl:after {
  content: ".";
  display: block;
  clear: left;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clfr:after {
  content: ".";
  display: block;
  clear: right;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clf:after, #contents > .wrap .share > div:after, #contents > .wrap .share:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clf, #contents > .wrap .share > div, #contents > .wrap .share {
  min-height: 1px;
}

* html .clf, #contents > .wrap html .share > div, #contents > .wrap html .share {
  height: 1px;
  /*¥*/ /*/
height: auto;
overflow: hidden;
/**/
}

@media only screen and (max-width: 800px) {
  #contents {
    margin-top: 98px;
  }
}
#contents > .wrap {
  max-width: none;
  padding: 0 0 76px;
}
#contents > .wrap h1 {
  margin: 0;
  padding: 60px 0;
  font-size: 17px;
  line-height: 1em;
}
#contents > .wrap h1 a {
  text-decoration: none;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap h1 {
    border-top: 1px solid #e5e5e5;
    text-align: left;
    padding: 51px 25px;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
  }
}
#contents > .wrap article {
  font-size: 15px;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap article {
    font-size: 12px;
  }
}
#contents > .wrap article h1 {
  text-align: left;
  margin: 0;
  font-size: 25px;
  font-weight: 400;
  line-height: 42px;
  letter-spacing: 0.075em;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap article h1 {
    padding: 0;
    font-size: 18px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 30px;
    border-top: 0;
  }
}
#contents > .wrap article .content h2:first-child,
#contents > .wrap article .content h3:first-child {
  padding-top: 0;
}
#contents > .wrap .share {
  margin-bottom: 120px;
}
#contents > .wrap .share h2 {
  font-size: 15px;
  letter-spacing: 0.05em;
}
#contents > .wrap .share > div {
  -webkit-display: flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;
}
#contents > .wrap .share > div a {
  background-color: #f5f5f5;
  text-decoration: none;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  float: left;
  line-height: 10px;
}
#contents > .wrap .share > div a:first-child {
  margin-right: 10px;
}
#contents > .wrap .share > div a svg {
  height: 20px;
  width: auto;
}
#contents > .wrap .share > div a svg path {
  fill: #000000;
}
#contents > .wrap .share > div a.twitter svg {
  height: 17px;
}
#contents > .wrap .articles {
  clear: both;
  padding: 0 60px;
  margin-bottom: 5vw;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap .articles {
    padding: 0;
  }
}
#contents > .wrap .articles h2 {
  font-size: 18px;
  letter-spacing: 0.15em;
}
#contents > .wrap .articles > div {
  margin: 0 auto;
  max-width: 1000px;
}
#contents > .wrap .articles .posts {
  border: 1px solid #e5e5e5;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap .articles .posts {
    border-left: 0;
    border-right: 0;
  }
}
#contents > .wrap .articles .catbtn {
  border-color: #e5e5e5;
  border-top: 0;
  font-size: 16px;
  letter-spacing: 0.15em;
  padding: 40px;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap .articles .catbtn {
    border-left: 0;
    border-right: 0;
    font-size: 13px;
    padding: 30px;
  }
}

.box {
  font-family: "dnp-shuei-ymincho-std", sans-serif;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.38em;
  border-bottom: 1px solid #e5e5e5;
  position: relative;
}
.box > a {
  text-decoration: none;
  font-size: 13px;
  letter-spacing: 0.4em;
  position: absolute;
  top: 50px;
}
.box > a.top {
  left: 48px;
}
.box > a.category {
  right: 48px;
}
@media only screen and (max-width: 800px) {
  .box > a {
    display: none;
  }
}

article {
  width: 640px;
  margin: 60px auto 120px;
}
@media only screen and (max-width: 800px) {
  article {
    width: auto;
    margin: 0;
    padding: 25px;
    padding-bottom: 50px;
  }
}
article .info > span {
  display: inline-block;
  font-size: 13px;
  letter-spacing: 0.15em;
  line-height: 21px;
}
@media only screen and (max-width: 800px) {
  article .info > span {
    font-size: 12px;
    line-height: 12px;
  }
}
article .info > span.category {
  color: #000;
}
article .info > span.date {
  margin-left: 1em;
  padding-left: 1em;
  border-left: 1px solid #cecece;
  color: #979799;
}
@media only screen and (max-width: 800px) {
  article .info > span.date {
    color: #000;
    border-color: #000;
  }
}
